/*Home Page Product Boxes*/
/*.wpd-product-container {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    flex-wrap: nowrap;*/
/*    align-content: center;*/
/*    justify-content: space-between;*/
/*    align-items: center;*/
/*}*/

.wpd-product-boxes-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: flex-start;
    gap: 1%;
}

.wpd-product-container {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: space-between;
    justify-content: flex-start;
    align-items: flex-start;
}


.wpd-product-boxes-wrapper {
    border: 1px solid #ccc;
    width: calc( 24.67% - 6px );
    padding: 10px;
    background: #fff;
}

@media screen and (max-width: 991px) {
    .wpd-product-boxes-wrapper {
        width: calc( 49.50% - 4px );
        margin-bottom: 2%;
    }
}

@media screen and (max-width: 768px) {
    .wpd-product-boxes-container {
        flex-direction: column;
        flex-wrap: nowrap;
        gap: 1%;
    }

    .wpd-product-boxes-wrapper {
        width: calc( 100% - 2px );
        margin-bottom: 2%;
    }
}




.wpd-product-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;

}

.wpd-product-meta {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    /*justify-content: space-between;*/
    justify-content: flex-start;
    align-items: flex-start;
}

.wpd-product-meta h3 {
    font-family: "M PLUS 2",sans-serif;
    font-size: 24px;
    line-height: 1.2em;
    font-weight: 800;
    padding: 0;
    margin: 5px 0 5px 0;
    color: #333;
}

.wpd-product-meta p {
    font-family: "M PLUS 2",sans-serif;
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 400;
    padding: 0;
    margin: 5px 0 15px 0;
}

.wpd-product-meta a {
    font-family: "M PLUS 2",sans-serif;
    border: 2px #0C0C0C solid;
    color: #0C0C0C;
    background: transparent;
    padding: 10px 20px;
    display: inline-block;
    text-decoration: none;
    font-weight: 600;
    transition: all 0.2s ease-in-out;
}

.wpd-product-meta a:hover {
    border: 2px #000 solid;
    color: #fff;
    background: #000;
    text-decoration: none;
}

.wpd-product-meta a:last-of-type {
    margin-top: auto;
}